* {
  margin: 0;  
  box-sizing: border-box;
  text-decoration: none;
  color: white
}

header {
  width: 100%;
  padding: 20px;
  height: 20vh;
  font-weight: bold;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-bottom: var(--accent) solid 2px;
}

h1 {
  font-size: 3rem;
}

.links {
  display: flex;
}

header button {
  height: 50px;
  background-color: transparent;
  font-size: 24px;
  cursor: pointer;
  border: none;
}

.container {
  border-radius: 2rem;
  display: flex;
}

.container section {
  border-radius: 2rem;
  margin: 1rem; 
  text-align: center;
  padding: 1rem 1rem 2rem 1rem;
}

.about {
  flex: 1;
}

.skills {
  flex: 2;
}

.about img {
  width: 200px;
  height: 200px;
  border-radius: 50%;
}

h2, h3 {
  padding: 20px 20px 0 20px;
}

.skillicons {
    list-style: none;
}

.skillicons img {
  width: 50px;
  height: 50px;
  margin: 10px 10px 25px 10px;
  -webkit-filter: invert(100%);
  filter: invert(100%);
}


.project {
  list-style-type: none;
  margin-top: 1rem;
  flex: 1;
}

.project img {
  aspect-ratio: 1920/968;
  height: 15rem;
  margin-bottom: 2rem;
  border: white solid 2px;
}

.project img:hover {
  scale: 1.1;
  transition: 0.5s;
}

h4 a {
  margin-top: 1rem;
  color: var(--accent);
  font-size: 1.5rem;
}

h4 {
  margin-bottom: 20px;
}

.skills button {
  margin-top: 20px;
  background-color: rgba(101, 121, 133, 0.638);
  font-size: 24px;
  width: 40px;
  height: 40px;
  cursor: pointer;
  border: none;
  border-radius: 50%;
}